Subject: RE: Dynegy Approved IT Capital Spending Feb - June 2002
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Feb 2002 06:30:42 -0800 (PST)

It was my understanding that Dynegy would send an e-mail formally documenting their approval.  

Shelley, were they going to send that to you?

 -----Original Message-----
From: 	Barnes, Caroline  
Sent:	Wednesday, February 20, 2002 5:58 PM
To:	Hotte, Steve; Corman, Shelley; Rahn, Nick
Cc:	Carpenter, Nancy; Krone, Amy
Subject:	Dynegy Approved IT Capital Spending Feb - June 2002

Please see below and let me know if you agree with what I thought I heard was approved from our meeting with Dynegy last Thursday. I have included the 3 Gas Control Items requested as if approved.   If all agree upon this list, I will need to put together a spending schedule by month for each line item to be used in the NNG cash management meetings.  Thanks?cvb

 << File: Dynegy approved IT capital feb to june 2002.xls >>